<?xml version="1.0" encoding="windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.00</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to dissemminate information to anyone interested in their software products.  To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Fookes Software</Company_Name>
        <Address_1>av. Eugène-Pittard 22 ter</Address_1>
        <Address_2 />
        <City_Town>Geneva</City_Town>
        <State_Province>GE</State_Province>
        <Zip_Postal_Code>1206</Zip_Postal_Code>
        <Country>Switzerland</Country>
        <ASP_Member>Y</ASP_Member>
        <ASP_Member_Number>3567</ASP_Member_Number>
        <ESC_Member>N</ESC_Member>
        <Company_WebSite_URL>http://www.fookes.com/</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Eric</Author_First_Name>
        <Author_Last_Name>Fookes</Author_Last_Name>
        <Author_Email>author@fookes.com</Author_Email>
        <Contact_First_Name>Eric</Contact_First_Name>
        <Contact_Last_Name>Fookes</Contact_Last_Name>
        <Contact_Email>author@fookes.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@fookes.com</Sales_Email>
        <Support_Email>support@fookes.com</Support_Email>
        <General_Email>info@fookes.com</General_Email>
        <Sales_Phone>1-877-353-7297</Sales_Phone>
        <Support_Phone />
        <General_Phone>+41/22-789 58 44</General_Phone>
        <Fax_Phone>+41/22-789 58 44</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>NoteTab Pro</Program_Name>
        <Program_Version>4.81</Program_Version>
        <Program_Release_Month>03</Program_Release_Month>
        <Program_Release_Day>22</Program_Release_Day>
        <Program_Release_Year>2000</Program_Release_Year>
        <Program_Cost_Dollars>19.95</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_System_Requirements>RAM: 8MB; HD: 1.4MB</Program_System_Requirements>
        <Program_Categories>text editors, html editors, word processors</Program_Categories>
<File_Info>
        <Filename_Versioned>ntp481.zip</Filename_Versioned>
        <Filename_Previous>ntp480.zip</Filename_Previous>
        <Filename_Generic>ntp.zip</Filename_Generic>
        <Filename_Long>NoteTab Pro.zip</Filename_Long>
        <File_Size_Bytes>1286280</File_Size_Bytes>
        <File_Size_K>1256</File_Size_K>
        <File_Size_MB>1.23</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>html, text, editor, notepad, notetab, web, spell checker, thesaurus, tabs, autocorrect, search and replace, programmable, regexp, perl, gawk, scripts, mac, unix, ebcdic, wordstar</Keywords>
        <Char_Desc_45>A powerful award-winning text and HTML editor</Char_Desc_45>
        <Char_Desc_80>A powerful, award-winning text and HTML editor. Ideal for the power user.</Char_Desc_80>
        <Char_Desc_250>A leading-edge, award-winning text and HTML editor. Handle huge files with ease, convert text to HTML, build document templates and take charge of your code. Fully extensible, with a powerful scripting language to meet the needs of the serious user.</Char_Desc_250>
        <Char_Desc_450>A leading-edge text and HTML editor. Handle a stack of huge files with ease, format text, use a spell-checker, and perform system-wide searches and multi-line global replacements. Build document templates, convert text to HTML on the fly, and take charge of your code with a bunch of handy HTML tools. Use a power-packed scripting language to create anything from a text macro to a mini-application. Winner of top industry awards in 1998 and 1999.</Char_Desc_450>
        <Char_Desc_2000>NoteTab Pro is a leading-edge text editor and HTML coding tool, and an ideal Notepad replacement. Winner of top shareware industry awards in 1998 and 1999, this elegant application does it all: you can handle multiple large files with a simple tabbed interface, use a spell-checker and thesaurus, format text, use multiple undo, and bookmark documents. You can build templates, use powerful system-wide searches, and do global multi-line replacements.

Its Clipbook feature lets you create and organize clips, which can range from text macros to complete mini-applications, using a simple scripting language with enough features to satisfy any power user; a bunch of handy clip libraries is included. 

Web authors will love the HTML clip library, just one of a load of features that make NoteTab a great code-based HTML editor. Other gems include text-to-HTML conversion, tag stripping, and tools for adding links and color codes.

There&apos;s a lot more to NoteTab Pro -- and it&apos;s unbeatable value at US$19.95.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.notetab.com/</Application_Info_URL>
        <Application_Order_URL>http://www.notetab.com/order.htm</Application_Order_URL>
        <Application_Screenshot_URL>http://www.notetab.com/info/pro/ntp.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.notetab.com/info/pro/ntpicon.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.notetab.com/info/pro/pad_file.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>ftp://ftp.privatei.com/pub2/drff/ntp481.zip</Primary_Download_URL>
        <Secondary_Download_URL>http://www.notetab.ch/ftp/ntp481.zip</Secondary_Download_URL>
        <Additional_Download_URL_1>http://www.notetab.com/ftp/ntp481.zip</Additional_Download_URL_1>
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>Provided that you verify that you are distributing the most recent
trial version of NoteTab Pro, you are hereby licensed to make as
many copies of the NoteTab Pro Trial package as you wish; give
exact copies of the original NoteTab Pro Trial package to anyone;
and distribute the NoteTab Pro Trial package in its unmodified form
via electronic means (Internet, BBS&apos;s, Shareware distribution
libraries, CD-ROMs, etc.). You may charge a distribution fee for
the package, but you must not represent in any way that you are
selling the software itself.</Distribution_Permissions>
        <EULA>NOTETAB PRO (TRIAL) - PRODUCT LICENSE INFORMATION

NOTICE TO USERS: CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT.
USE OF THE NOTETAB PRO (TRIAL) SOFTWARE PROVIDED WITH THIS
AGREEMENT (THE &quot;SOFTWARE&quot;) CONSTITUTES YOUR ACCEPTANCE OF
THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS
AGREEMENT, DO NOT INSTALL AND/OR USE THIS SOFTWARE. USER&apos;S USE
OF THIS SOFTWARE IS CONDITIONED UPON COMPLIANCE BY USER WITH
THE TERMS OF THIS AGREEMENT.


1. LICENSE GRANT. Fookes Software grants you a license to use
the trial version of the NoteTab Pro (Trial) software program
(the &quot;SOFTWARE&quot;) on any computer as long as the terms of this
license agreement are respected. &quot;You&quot; means the company,
entity, or individual installing or using the SOFTWARE. &quot;Use&quot;
means storing, loading, installing, executing, or displaying
the SOFTWARE. You may not modify the SOFTWARE or disable any
licensing or control features of the SOFTWARE except as an
intended part of the SOFTWARE&apos;s programming features. When you
first install a copy of the SOFTWARE, you are granted an
evaluation period of not more than 30 days, after which time
you must pay for the SOFTWARE according to the terms and
prices discussed in the SOFTWARE&apos;s documentation, or you must
remove the SOFTWARE from your computer. This license is not
transferable to any other hardware product or other company,
entity, or individual.


2. OWNERSHIP. The SOFTWARE is owned and copyrighted by Fookes
Software. Your license confers no title or ownership in the
SOFTWARE and should not be construed as a sale of any right in
the SOFTWARE.


3. COPYRIGHT. The SOFTWARE is protected by United States
copyright law and international treaty provisions. You
acknowledge that no title to the intellectual property in the
SOFTWARE is transferred to you. You further acknowledge that
title and full ownership rights to the SOFTWARE will remain
the exclusive property of Fookes Software and you will not
acquire any rights to the SOFTWARE except as expressly set
forth in this license. You agree that any copies of the
SOFTWARE will contain the same proprietary notices which
appear on and in the SOFTWARE.


4. UNAUTHORIZED USE. You may not use, copy, rent, lease, sell,
modify, decompile, disassemble, otherwise reverse engineer, or
transfer the SOFTWARE except as provided in this agreement.
Any such unauthorized use shall result in immediate and
automatic termination of this license.


5. BUNDLING. In no case may the SOFTWARE be bundled with
hardware or other non-shareware software without written
permission from Fookes Software (av. Eugène-Pittard 22 ter,
CH-1206 Geneva, Switzerland).


6. DISTRIBUTION. Provided that you verify that you are
distributing the Freeware or trial version of the SOFTWARE
(you can see this information in the window title bar when you
run the software: program name should be &quot;NoteTab Light&quot; or
&quot;NoteTab Pro trial&quot;) you are hereby licensed to make as many
copies of the Freeware/trial package of the SOFTWARE as you
wish; give exact copies of the original Freeware/trial package
of the SOFTWARE to anyone; and distribute the Freeware/trial
package of the SOFTWARE in its unmodified form via electronic
means (Internet, BBS&apos;s, Shareware distribution libraries, CD-
ROMs, etc.). You may charge a distribution fee for the
package, but you must not represent in any way that you are
selling the software itself.

Distribution of the commercial version (i.e. neither trial nor
Freeware) is forbidden.

All distribution of SOFTWARE is further restricted with regard
to sources which also distribute virus source code and related
virus construction/creation materials. The SOFTWARE may not be
made available on any site, CD-ROM, or with any package which
makes available or contains viruses, virus source code, virus
construction programs, or virus creation material.

Permission to distribute the SOFTWARE is not transferable,
assignable, saleable, or franchisable. Each entity wishing to
distribute the package must independently satisfy the terms of
the distribution license.


7. U.S. GOVERNMENT INFORMATION. Use, duplication, or
disclosure by the U.S. Government of the computer software and
documentation in this package shall be subject to restrictions
as set forth in subparagraph (c)(1)(ii) of the Rights in
Technical Data and Computer Software clause at DFARS 252.277-
7013 (Oct 1988) and FAR 52.227-19 (Jun 1987). The Contractor
is Fookes Software, av. Eugène-Pittard 22 ter, CH-1206 Geneva,
Switzerland.


8. LIMITED WARRANTY. THIS SOFTWARE IS PROVIDED ON AN &quot;AS IS&quot;
BASIS. FOOKES SOFTWARE DISCLAIMS ALL WARRANTIES RELATING TO
THIS SOFTWARE, WHETHER EXPRESSED OR IMPLIED, INCLUDING BUT NOT
LIMITED TO ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR
FITNESS FOR A PARTICULAR PURPOSE. NEITHER FOOKES SOFTWARE NOR
ANYONE ELSE WHO HAS BEEN INVOLVED IN THE CREATION, PRODUCTION,
OR DELIVERY OF THIS SOFTWARE SHALL BE LIABLE FOR ANY INDIRECT,
CONSEQUENTIAL, OR INCIDENTAL DAMAGES ARISING OUT OF THE USE OR
INABILITY TO USE SUCH SOFTWARE, EVEN IF FOOKES SOFTWARE HAS
BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES OR CLAIMS. THE
PERSON USING THE SOFTWARE BEARS ALL RISK AS TO THE QUALITY AND
PERFORMANCE OF THE SOFTWARE.

SOME JURISDICTIONS DO NOT ALLOW LIMITATION OR EXCLUSION OF
INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE LIMITATIONS
OR EXCLUSION MAY NOT APPLY TO YOU TO THE EXTENT THAT LIABILITY
IS BY LAW INCAPABLE OF EXCLUSION OR RESTRICTION.

IN NO EVENT SHALL ANY THEORY OF LIABILITY EXCEED THE LICENSE
FEE PAID TO FOOKES SOFTWARE.


9. SEVERABILITY. In the event of invalidity of any provision
of this license, the parties agree that such invalidity shall
not affect the validity of the remaining portions of this
license.


10. NO LIABILITY FOR CONSEQUENTIAL DAMAGES. IN NO EVENT SHALL
FOOKES SOFTWARE OR ITS SUPPLIERS BE LIABLE TO YOU FOR ANY
CONSEQUENTIAL, SPECIAL, INCIDENTAL, OR INDIRECT DAMAGES OF ANY
KIND ARISING OUT OF THE DELIVERY, PERFORMANCE, OR USE OF THE
SOFTWARE, EVEN IF FOOKES SOFTWARE HAS BEEN ADVISED OF THE
POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL FOOKES
SOFTWARE&apos;S LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT,
OR ANY OTHER THEORY OF LIABILITY, EXCEED THE LICENSE FEE PAID
BY YOU, IF ANY.


11. GOVERNING LAW. This agreement shall be governed by the
laws of Switzerland, excluding the application of its conflicts
of law rules, and shall inure to the benefit of Fookes Software
and any successors, administrators, heirs, and assigns. Any
action or proceeding brought by either party against the other
arising out of or related to this agreement shall be brought
only in a COURT of competent jurisdiction located in
Switzerland. The parties hereby consent to in personam
jurisdiction of said courts. The United Nations Convention on
Contracts for the International Sale of Goods is specifically
disclaimed.


12. INSPECTION AND TESTING. You agree and acknowledge that you
will thoroughly inspect and test the SOFTWARE for all of your
purposes upon commencement of your use. Any suit or other
legal action, claim, or any arbitration relating in any way to
this agreement or software covered by it must be officially
filed or officially commenced no later than 90 days after your
first use of the software.


13. ENTIRE AGREEMENT. This is the entire agreement between you
and Fookes Software, which supersedes any prior agreement or
understanding, whether written or oral, relating to the
subject matter of this license.


14. RESERVED RIGHTS. All rights not expressly granted here are
reserved to Fookes Software.</EULA>
</Permissions>
</XML_DIZ_INFO>
